Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 210650 - Rhythmbox "watch library for new files" feature doesnt work
Summary: Rhythmbox "watch library for new files" feature doesnt work
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: rhythmbox
Version: rawhide
Hardware: i686
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Alexander Larsson
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks: FC7Target 216068
TreeView+ depends on / blocked
 
Reported: 2006-10-13 15:19 UTC by Michal Babej
Modified: 2013-07-31 23:10 UTC (History)
5 users (show)

Fixed In Version: 0.9.7
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2007-01-31 15:09:58 UTC


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
GNOME Bugzilla 346759 None None None Never

Description Michal Babej 2006-10-13 15:19:09 UTC
Description of problem:
the "watch library for new files" doesnt work.

Version-Release number of selected component (if applicable):
rhythmbox-0.9.5-4.fc6

How reproducible:
always

Steps to Reproduce:
1. try to delete / add files from / to the library folder
  
Actual results:
nothing happens with library source.

Comment 2 Michal Babej 2006-10-25 14:53:18 UTC
Added a reference to GNOME bug #346759, might be related to this

Comment 3 Thomas J. Baker 2006-11-08 21:03:50 UTC
I rebuilt rawhide rhythmbox 0.9.6 in mock and while it seems to fix the file
watching, multimedia keys no longer work. Any fix on the horizon for FC6?

Comment 4 Thomas J. Baker 2006-11-09 01:26:08 UTC
Tried the same 0.9.6 rpm I built for Comment #3 on my laptop and it worked fine.
Maybe it's all we need for fc6?

Comment 5 Matthias Clasen 2006-11-17 03:24:47 UTC
Michal, can you please try the rhythmbox-0.9.5-7.fc6 that I have just pushed
into updates-testing ?

Comment 6 Fedora Update System 2006-11-17 13:32:39 UTC
rhythmbox-0.9.5-7.fc6 has been pushed for fc6, which should resolve this issue.  If these problems are still present in this version, then please make note of it in this bug report.

Comment 7 Michal Babej 2006-11-20 13:22:53 UTC
I have tried the rhythmbox-0.9.5-7.fc6 from updates-testing, it seems to fix the
problem partially. When i add files to the watched library directory, the
library is updated, however library is not updated when i remove files from
library. Removed files disappear only after restarting Rhythmbox.

Comment 8 Fedora Update System 2006-11-22 20:54:22 UTC
rhythmbox-0.9.5-7.fc6 has been pushed for fc6, which should resolve this issue.  If these problems are still present in this version, then please make note of it in this bug report.

Comment 9 Bastien Nocera 2007-01-31 15:09:58 UTC
Closing as this should be fixed. Please reopen if not.


Note You need to log in before you can comment on or make changes to this bug.